<?
list($msec, $sec) = explode(chr(32), microtime());
echo "<div class='aut'>";
echo "<img src='/images/Back.gif' alt='' class='icon'/>  <a href='/'>На главную</a><br />\n";
echo "</div>\n";
echo "<div class='end'>";
echo "<a href='/info/on_helper.php'><small>Помощь</small></a>|\n";
echo "<a href='/rules.php'><small>Правила</small></a><br />\n";
echo "</div>\n";

if (isset($user))echo "<a href='/info.php?id=$user[id]'>дом</a>|";
echo "<a href='/forum/'>форум</a>|";
echo "<a href='/chat/'>чат</a>|";
echo "<a href='/blog/'>днев</a>|";
echo "<a href='/mail.php'>почт</a>|\n";
echo "<a href='/comm'>coo</a>|\n";
echo "<a href='/link.php'>закл</a>|\n";
echo "<a href='/online.php' >online (".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > ".(time()-600).""), 0).")</a><br/>\n";

if (isset($user))
{
echo '<div class="upban">';
echo '<a href="' . $home . '/link.php?act=add_url&amp;textl=' . htmlentities(rawurlencode($textl), ENT_QUOTES, 'UTF-8') . '&amp;url=' . htmlentities(rawurlencode($home . $_SERVER["REQUEST_URI"]), ENT_QUOTES, 'UTF-8') . '">Добавить в закладки</a>';
echo "</div>\n";
}









 echo '<div class="foot">';
echo "<center>© 2013 <b>Советуй наш сайт друзьям!</b> ";
echo "<div />\n";
echo "</div>\n</body>\n</html>";
exit;
?>